<!-- course.html -->
<!DOCTYPE html>
<html lang="en">
<head>
    
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{{ course.title }}</title>
    <link rel="stylesheet" type="text/css" href="{{ url_for('static', filename='styles.css') }}">
</head>
<body>
    
    <div>
        <h1  style="color: aquamarine; padding-left: 1cm; padding-top: 1cm;">{{ course.title }}</h1>
        <p style="padding-left: 0.9cm;">{{ course.description }}</p>
        <a  style="font-size:25px;" class="bet_time" href="/">Back to Courses</a>
    </div>
</body>
</html>
